#1
  1. Web Developer/Musician
    Devshed Regular (2000 - 2499 posts)

    Join Date
    Nov 2004
    Location
    Tennessee Mountains
    Posts
    2,408
    Rep Power
    1031

    Issue using Monodevelop plugin on Ubuntu 12.04


    Actually I'm having the same issue on a vitualbox based Fedora install as well. The issue is in using the dmono plugin for the D language. It requires 2.10.9 or higher of Mono. The Ubuntu package version is currently stuck at 2.10.8. I got the most recent Mono code from github, compliled and installed, but once it was done and I executed a

    Code:
    mono -V
    it gives me 2.10.8 (the package version) instead of 3.x version that I installed and the plugin still doesn't install. I need some help with this clearly. Any help would be appreciated. Thanks.
  2. #2
  3. No Profile Picture
    Contributing User
    Devshed Regular (2000 - 2499 posts)

    Join Date
    Mar 2006
    Posts
    2,446
    Rep Power
    1751
    Check paths and $PATH?
    The moon on the one hand, the dawn on the other:
    The moon is my sister, the dawn is my brother.
    The moon on my left and the dawn on my right.
    My brother, good morning: my sister, good night.
    -- Hilaire Belloc

IMN logo majestic logo threadwatch logo seochat tools logo